cURL
curl --request POST \ --url https://api.ttapi.io/suno/v1/stems-all \ --header 'Content-Type: application/json' \ --header 'TT-API-KEY: <api-key>' \ --data ' { "music_id": "<string>", "isStorage": false, "hookUrl": "<string>" } '
{ "status": "SUCCESS", "message": "success", "data": { "job_id": "xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx" } }
该接口适合对歌曲做更细粒度的音轨拆分,便于在专业制作流程中分别处理鼓组、贝斯、人声和其他乐器层。
Documentation IndexFetch the complete documentation index at: https://docs.ttapi.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.ttapi.io/llms.txt
Use this file to discover all available pages before exploring further.
请前往 TTAPI 控制台 获取 API 密钥。
要分离的音轨的音频ID
是否转存
回调通知地址
请求成功
"SUCCESS"
"success"
{ "job_id": "xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx"}